package com.qmth.qrzk.repository.user.model;

import com.qmth.qrzk.repository.utils.Consts;


/**
 * 录题任务课程关联用户
 * @author 马涛
 *
 */
public class InputQuesTaskUserLink {
	private Integer id;
	private Integer inputQuesTaskId;//录题任务Id
	private Integer inputerId;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getInputQuesTaskId() {
		return inputQuesTaskId;
	}
	public void setInputQuesTaskId(Integer inputQuesTaskId) {
		this.inputQuesTaskId = inputQuesTaskId;
	}
	public Integer getInputerId() {
		return inputerId;
	}
	public User getInputer() {
		return Consts.UserMap.get(inputerId);
	}
	public void setInputerId(Integer inputerId) {
		this.inputerId = inputerId;
	}
	
}
